html,
body {
  height: 100%;
padding:0;
margin:0;
  /* The html and body elements cannot have any padding or margin. */
}

.card-horizontal {
  display: flex;
  flex: 1 1 auto;
}

html, body {
  height: 100%;
}
#map{
height:100vh;
width: 100%;
}


/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -82px 0;
  /* Pad bottom by footer height */
  padding: 0 0 80px 0;
}

/* Set the fixed height of the footer here */
#footer {
  height: 50px;
  background-color: #f5f5f5;
}

.info {
	padding: 6px 8px;
	font: 14px/16px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
}
.info h4 {
	margin: 0 0 5px;
	color: #777;
}

.legend {
	line-height: 18px;
	color: #555;
}
.legend i {
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 8px;
	opacity: 0.7;
}



#wrap > .center-container {
  padding: 50px 0 0 0;
  margin:0;
}

#footer > .container {
  padding-top:5px
  padding-left: 15px;
  padding-right: 15px;
}

.center-container {
  height:100%;
  width:100%;
  margin:0;
}




#readme{
  width: 80%;
}
#myiframe
{
    position: relative;
    height: 100%;
    width: 100%;
}
